Skip to Content
avatar image
Former Member

Pre-requisits to develop WebDynpro App(ABAP)

Hi Experts,

Please share system landscape needed to develop WebDynpro Applications(ABAP).

Currently my system config as follows. and We are using EP 6.0.

Software ComponRelease LevelHighest SupportShort Description of Software Com

SAP_BASIS 620 0063 SAPKB62063 SAP Basis Component

SAP_ABA 620 0063 SAPKA62063 Cross-Application Component

SAP_APPL 470 0022 SAPKH47022 Logistics and Accounting

SAP_HR 470 0077 SAPKE47077 Human Resources

Best Regards

Rays

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Jul 03, 2008 at 09:50 AM

    Hi,

    you need at least SAP_BASIS 700 (NW2004s/NW70).

    Regards, Heidi

    Add comment
    10|10000 characters needed characters exceeded